table.NEWfeatures.orange{
	background: #fdf5f0; 
	border: 1px solid #eb7f40;
	color:#eb7f40;
	padding:0 20px !important;
	
	}
	.NEWfeatures.orange tr td:nth-child(2) {
	color:#eb7f40;
	}
	
	.NEWfeatures.orange span {
	display:block;
}
	.NEWfeatures.orange tr td:nth-child(3) {
	color:#eb7f40;
	}
	
	
.NEWfeatures.orange tr td:last-child ul li
{font-size: 15px !important; line-height:19px; color:#eb7f40;text-align:left;}
	
